@media only screen and (max-width: 999px) {
.tabCon .tab ul li a {padding:14px 8px !important;}
.bannerBox {height:350px;}
.phoneBx {float:none; width:auto;}
.faxBx {float:none; width:auto;}
.emailBx {float:none; width:auto; }
.webBx {float:none; width:auto;}
/*.tabCon {
    background: #025F88 none repeat scroll 0% 0%;
    position: absolute;
    width: 40px;
    right: 10px;
    top: 10px;
}
.tabCon .resposive {
    padding: 0 4px;
}
a.showMobMenu i{ width:100% !important;}*/
}

@media only screen and (min-width: 768px) {
.tabCon .tab {display:block !important;}
}

@media only screen and (max-width: 767px) {
.logo {float:none; text-align:center; padding:15px 0 10px 0;}
.headerRight {float:none; width:auto; text-align:center;}
.bannerBox {height:250px;}
.bannerSlider .owl-dots {bottom:15px;}
.bannerSlider .owl-prev {bottom:13px;}
.bannerSlider .owl-next {bottom:13px;}

a.showMobMenu {display:block; height:40px; padding-top:10px;}
a.showMobMenu i {display:block; width:50px; height:2px; background:#fff; margin:0 auto 7px auto;}
.tabCon .tab {height:auto; background:#0673a3; display:none;}
.tabCon .tab ul {position:static;}
.tabCon .tab ul li {float:left; width:100%; display: block;}
.tabCon #mobMenu.tab .menu li:hover .sub-menu{ display:none ;}
.tabCon .tab ul li .down {
    position: absolute;
    right: 0;
    top: 4px;
    width: 30px;
    height: 30px;
    background:url(../images/dropIcon.png) no-repeat center center;
}
#mobMenu.tab .menu li a{ float: none !important;}
#mobMenu.tab .menu .sub-menu {
  background: #025f88 none repeat scroll 0 0 !important;
  bottom: auto !important;
  display: none;
  left: 0;
  position: relative !important;
  top: 0 !important;
  width: 100% !important;
}
.tabCon .tab ul li a:hover, .tabCon .tab ul li.current_page_item a {
  background: #fff url("../images/over_bg.gif") repeat-x scroll center bottom;
  color: #000 !important;
}



.tabCon .tab ul li a {float:none; width:100%; color:#fff; padding:10px 20px !important; height:auto;}
.tabCon .tab ul li a:hover, .tabCon .tab ul li a.active {color:#025f88; background:#fff url(../images/over_bg.gif) repeat-x bottom;}

.welcomeVideo {float:none; width:100%; padding:20px 0;}
.welcomeDet {float:none; padding:0 0 20px 0; width:100%;}
.welcomeHd {font-size:16px;}
.welcomeHd span {font-size:24px; line-height:30px;}
.welcomeDet .blcTxt {font-size:16px;}
.welcomeDet .grayTxt {font-size:15px;}
a.readMore {padding:6px 15px;}
.ourProducts {padding:20px 0;}
.ourProductHd {font-size:24px;}
.ourProductTxt {font-size:14px; padding-bottom:20px;}
.productList ul li {width:49%; margin-right:2%; margin-bottom:10px;}
.productList ul li:nth-child(2n) {margin-right:0;}
.footerContact {width:100%; float:none; padding:20px 0;}
.footerHd {font-size:16px;}
.footerAbout {width:100%; float:none; padding:0 0 20px;}
.footerLinks {width:100%; float:none; padding:0 0 20px 0;}
.footerLinks ul li {width:50%; float:left;}

.abootTxt {padding:30px 0; font-size:15px; line-height:25px;}
.abootTxt .welcomeVideo {margin:0 0 15px 0;}
.mainHd {font-size:24px; line-height:normal;}
.abootTxt .blcTxt {font-size:16px;}
.map iframe {height:200px;}
.contactLft {float:none; width:auto; margin:20px 0; padding:0;}
.contactTxt {font-size:15px; line-height:22px;}
.formInput {padding:10px;}
.formBtn {padding:10px 25px 7px 25px;}
.contactRgt {float:none; width:auto; margin:20px 0; padding:0;}
.phoneBx {float:left; width:50%;}
.faxBx {float:left; width:50%;}
.emailBx {float:left; width:50%;}
.webBx {float:left; width:50%;}
}
/* CSS 20-may-2016 starts here**/
@media screen and (min-width: 561px) and (max-width:900px){
.abootTxt .img-productspart img { width: 100%;}
.img-productspart table .blue-image {width: 67%;}
.mainCon .midCon .table-colone {width: auto;}
.mainCon .phenolic-image > img {width: 100%;}
}
@media only screen and (max-width: 560px) {
.midCon .abootTxt .wilson-colone { float: none; padding: 0;  width: 100%;}
.midCon .abootTxt .wilson-coltwo { float: none; padding: 0; width: 100%;}.
img-productspart { text-align: center;}
.page-id-180 .wilson-coltwo .seal-quick { width: 280px;}
.page-id-180 .wilson-coltwo table {  margin: 0 auto;}
.page-id-180 .abootTxt .img-productspart table { width: 280px;}
.micon-center > img { width: 100%;}
.mainCon .midCon .abootTxt .table-colone { width: auto;}
.page-id-132 .phenolic-image > img { width: 100%;}

.mainCon .midCon .abootTxt .table-colone { width: auto;}

.page-id-127 .phenolic-image > img { width: 100%;}

.ourProducts .productList .eqHeight { height: auto !important;}

.midCon .ourProducts .productList .eqHeight { width: 200px;}

.midCon .productList ul li:nth-child(4) { margin-left: 0 !important;}

.mainCon .midCon .ourProducts .productList .eqHeight {float: none; display: inline-block;}

.midCon .ourProducts .productList ul.clearfix {text-align: center;}

}
@media only screen and (max-width: 460px) {

.midCon .ourProducts .productList .eqHeight { width: 90%;}

}
@media screen and (min-width: 570px) and (max-width:630px){
.midCon .ourProducts .productList .eqHeight {display: inline-block; float: none; height: auto !important;  margin-bottom: 10px;  padding: 15px 20px;
  width: 200px;}
  
 .midCon .productList ul li:nth-child(4) { margin-left: 0 !important;}
 .productList ul.clearfix { text-align: center;}
  
}

@media screen and (min-width: 640px) and (max-width:750px){

.mainCon .midCon .productList .eqHeight { display: inline-block; float: none; height: auto !important; width: 210px !important;
  margin-right: 10px;}
 .mainCon .midCon  ul.clearfix { text-align: center;} 
.midCon .productList ul li:nth-child(4) { margin-left: 0px !important;} 
}
/* CSS 20-may-2016 end here**/
@media only screen and (max-width: 479px) {
.bannerBox {height:200px;}
.searchInput {width:240px;}
.productList ul li {width:100%; float:none; margin-right:0;}
.footerLinks ul li {width:100%; float:none;}
.formField.smll {width:100%; margin-right:0;}
.phoneBx {float:none; width:auto;}
.faxBx {float:none; width:auto;}
.emailBx {float:none; width:auto; }
.webBx {float:none; width:auto;}
}